GH-ATTESTATION(1)

NAME

gh-attestation - Work with artifact attestations

SYNOPSIS

gh attestation [subcommand] [flags]

DESCRIPTION

  NOTE: This feature is currently in beta, and subject to change.

Download and verify artifact attestations.

AVAILABLE COMMANDS

gh-attestation-download(1)
    Download an artifact's attestations for offline use

gh-attestation-verify(1)
    Verify an artifact's integrity using attestations

SEE ALSO

gh(1)